---
id: v2025-role-mining-session-status
title: RoleMiningSessionStatus
pagination_label: RoleMiningSessionStatus
sidebar_label: RoleMiningSessionStatus
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'RoleMiningSessionStatus', 'V2025RoleMiningSessionStatus'] 
slug: /tools/sdk/python/v2025/models/role-mining-session-status
tags: ['SDK', 'Software Development Kit', 'RoleMiningSessionStatus', 'V2025RoleMiningSessionStatus']
---

# RoleMiningSessionStatus


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**state** | [**RoleMiningSessionState**](role-mining-session-state) |  | [optional] 
}

## Example

```python
from sailpoint.v2025.models.role_mining_session_status import RoleMiningSessionStatus

role_mining_session_status = RoleMiningSessionStatus(
state='CREATED'
)

```
[[Back to top]](#) 

